.sp_cnt{
	display: none;
}
footer{
	padding-top: 60px;
}
footer figure{
	max-width: 240px;
	width: 60%;
	margin: 0 auto;
}
.footer_txt01{
	font-size: 1.5rem;
	font-weight: 600;
	margin: 30px 0 40px;
	text-align: center;
}
footer ul{
	display: flex;
	justify-content: center;
	gap: 2.5rem;
}
footer ul li{
	width: 15%;
	max-width: 35px;
}
.footer_txt02{
	background-color: #000000;
	color: #ffffff;
	font-size: 0.75rem;
	text-align: center;
	padding: 30px 10px;
	margin-top: 60px;
}

@media screen and (max-width: 767px) {
	.sp_cnt{
		display: block;
	}
	.footer_txt01{
		font-size: 1.125rem;
	}
	.footer_txt02{
		font-size: 0.625rem;
	}
}

